langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - cernclean
id: cernclean_footer
theme: cernclean
region: hidden
weight: -6
provider: null
plugin: "system_menu_block:footer"
settings:
  id: "system_menu_block:footer"
  label: "Footer menu"
  provider: system
  label_display: "0"
  level: 1
  depth: 0
visibility: {}
